{
  "tags": [],
  "chapters": [
    {
      "id": 0,
      "start": 0,
      "end": 2428.5252,
      "title": "The Courtship Of Princess Leia 1"
    },
    {
      "id": 1,
      "start": 2428.5252,
      "end": 5000.9028,
      "title": "The Courtship Of Princess Leia 2"
    },
    {
      "id": 2,
      "start": 5000.9028,
      "end": 7693.495999999999,
      "title": "The Courtship Of Princess Leia 3"
    },
    {
      "id": 3,
      "start": 7693.495999999999,
      "end": 10377.8868,
      "title": "The Courtship Of Princess Leia 4"
    }
  ],
  "title": "Star Wars Book 52",
  "subtitle": null,
  "authors": [
    "Dave Wolverton"
  ],
  "narrators": [],
  "series": [
    "Star Wars Audio Books #52"
  ],
  "genres": [
    "Star Wars Audio Book"
  ],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": null,
  "description": "47-New Republic Era",
  "isbn": null,
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}